WordPress.org

Support

Support » Plugins and Hacks » [Plugin: GoCodes] Cannot Install

[Plugin: GoCodes] Cannot Install

Viewing 4 replies - 1 through 4 (of 4 total)
  • What error are you getting?

    Sahil
    Member

    @sahil2068

    it says plugin cannot be found. Screenshot: http://goo.gl/BHyi8

    I use WP version 4.3 after install it I got this message above my dashboard :

    “The plugin generated 1061 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin.”

    Anything wrong? and what should I do? thanx.

    YogB
    Member

    @yogb

    Is this plugin working for anyone in WP 4.3.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: GoCodes] Cannot Install’ is closed to new replies.